﻿/* overrides defaults */
#main.landing div.centered {
  margin-left: 10px !important;
}
#main.landing div.boxes_twocol {
  width: 726px;
}
#main.landing div.boxes_twocol_right,
#main.landing div.boxes_twocol_left {
  width: 355px;
}

#main.landing .new-sb-content-left 
{
    width: 355px;
    padding-left: 0px;
}

#main.landing div.boxes_twocol_bottom {
  width: 726px;
  background-image: url(/images/backgrounds/bkg_boxes_twocol_long_bottom.gif);
}


/* Language Selector has been moved to its own css file: languageSelector.css*/
/* language selector 
div.language-selector-wrapper {
  float: right;
  margin: 10px 10px 0 0;
  color: #333;
}
div.language-selector-wrapper select {
  margin-left: 4px;
  font-size: inherit;
  color: inherit;
} */

/* video divs */
div.video-wrapper {
  display: none;
}

/* landing page specific stuff */
#landing-header {
  background-color: #000000;
  border-bottom: 1px solid #FFFFFF;
  height: 124px;
}
#landing-header img,
#landing-header #tagline {
  float: left;
}
#tagline {
  margin: 34px 0 0;
  font-size: 2.2em;
  color: #fff;
  font-style: italic;
  width: 320px;
  text-align: center;
}
#center-content {
  background-color: #000000;
  border-bottom: 1px solid #FFFFFF;
  clear: both;
  height: 286px;
  overflow: hidden;
}
#center-content-flash {
  display: block;
  overflow: hidden;
}
/* left column product types */
#product-types {
  border-right: 1px solid #FFFFFF;
  float: left;
  height: 286px;
  width: 199px;
}
#product-types .type {
  position: relative;
  overflow: hidden;
}
#product-types .type p {
  position: absolute;
  bottom: 0;
  left: 20px;
  color: #fff;
  font-style: italic;
  font-weight: bold;
  font-size: 1.8em;
  margin: 0;
}
/* slides */
#slides {
  float: left;
  overflow: hidden;
  width: 546px;
  height: 286px;
}
#slide-nav {
  margin: 10px 0 0 175px;
  position: absolute;
  z-index: 10;
}
#slide-nav li {
  display: inline;
}
#slide-nav li a {
  background: url("../images/landing/future-slide.png") no-repeat scroll left top transparent;
  display: block;
  float: left;
  height: 12px;
  margin: 0 3px 0 0;
  width: 12px;
}
#slide-nav li.activeSlide a {
  background-image: url("../images/landing/current-slide.png");
}

/*=== Right Rail Pod video link overlay ===*/
#sb-wrapper { top:10px; }
#sb-wrapper #sb-wrapper-inner { padding: 20px; background-color: #ffffff; /*height: 545px !important;*/ }
#sb-wrapper #sb-nav { width: 100%; float: none !important; }

/*===
NOTE: The sb-body-inner style is modified within js/shadowbox/shadowbox.skin2.js if the video is on YouTube.
      See the onOpen_Hook() function.
===*/
#sb-body-inner { height: 100%; padding: 10px; background-color:#ffffff }

